.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin: 0; padding: 0;  } table.document{
background:url("https://images.zeald.com/site/shire/images/basic_theme/document_wrapper_home_bg.png") repeat-x scroll center top transparent ;
padding:0px;
}
div.docwrap{
background:url("https://images.zeald.com/site/shire/images/basic_theme/document_wrapper_home_bg.png") repeat-x scroll center top transparent; }
@media screen and (max-width: 730px) {
#c495.component_ContentDisplay_Content
{
display: none;
}
} #c390.component_ContentDisplay_Content {
 } #c434.component_ContentDisplay_Content {
 } #c452.component_ContentDisplay_Content {
 } #c453.component_ContentDisplay_Content {
 } #c454.component_ContentDisplay_Content {
 } #c493.component_ContentDisplay_Content {
padding: 0 0 0 16px;  } #c493 h1{line-height:97%;}#c493{height:311px;}#c493 p{font-size:13px;} #c494.component_ContentDisplay_Content {
margin: 60px 10px 0 15px; padding: 0;  } #c494 h2{color:#fff;font:bold 20px/100% Lucida Sans Unicode;}#c494 p{color:#fff;margin:10px 0px 8px 0px;}#c494 a{text-decoration:underline;}@media screen and (max-width: 808px) {div#c494.component_ContentDisplay_Content {margin: 0;padding: 10px;box-sizing: border-box;}#c494 .plain_content {text-align: center;}#c494 .plain_content span {display: none;}#c493 td,#c493 table,#c493 table tbody,#c493 tr{display: block;width: 100% !important;text-align:center;}#c493 h1 {margin-top: 0;}#c492>table>tbody>tr.r1>td.c1 {background: #EEEEEE !important;}}#c495.component_ContentDisplay_Content {
margin: 40px 15px 20px 30px; padding: 0;  } #c496.component_ContentDisplay_Content {
margin: 40px 15px 20px 30px; padding: 0;  } @media screen and (max-width: 730px) {
div#c496.component_ContentDisplay_Content {
margin: 0 auto 10px;
max-width: 300px;
}
}
#c497.component_ContentDisplay_Content {
margin: 35px 15px 20px 30px; padding: 0;  } #c497 p{line-height:120%;}#c497 img[src="https://images.zeald.com/site/shire/images/originals/news.jpg"]{padding-right:10px;padding-bottom:5px;} #c498.component_ContentDisplay_Content {
margin-top: 40px;
padding-bottom: 4px;
 } #c498 h3{
line-height:120%;
}
@media screen and (max-width: 768px) {
div#c498.component_ContentDisplay_Content {
margin-top: 13px;
text-align: center;
}
} #c499.component_ContentDisplay_Content {
margin-top: 40px;
padding-bottom: 4px;
 } #c499 h3{
line-height:120%;
}
@media screen and (max-width: 768px) {
div#c499.component_ContentDisplay_Content {
margin-top: 13px;
text-align: center;
}
} #c500.component_ContentDisplay_Content {
margin-top: 40px;
padding-bottom: 4px;
 } #c500 h3{
line-height:120%;
}
@media screen and (max-width: 768px) {
div#c500.component_ContentDisplay_Content {
margin-top: 13px;
text-align: center;
}
} #c506.component_ContentDisplay_Content {
padding: 7px 7px 15px 7px;  } #c506 {background:#DDDDDD;width:193px;}#c506 h4{color:#026FA1;font:14px/122% Lucida Sans Unicode;margin-bottom:7px;}@media screen and (max-width: 640px) {div#c506.component_ContentDisplay_Content {margin: 0 auto;}#c506 .plain_content {text-align: center;}#c506 h4 {margin: 0;line-height: 13px;}div#c506.component_ContentDisplay_Content {margin: 0 auto;padding-bottom: 10px;}} #c507.component_ContentDisplay_Content {
padding: 7px 7px 15px 7px;  } #c507 {background:#DDDDDD;width:193px;}#c507 h4{color:#026FA1;font:14px/122% Lucida Sans Unicode;margin-bottom:7px;}@media screen and (max-width: 640px) {div#c507.component_ContentDisplay_Content {margin: 0 auto;}#c507 .plain_content {text-align: center;}#c507 h4 {margin: 0;line-height: 13px;}div#c507.component_ContentDisplay_Content {margin: 0 auto;padding-bottom: 10px;}}#c508.component_ContentDisplay_Content {
padding: 0;  } #c508 p{margin-top:0px;} #c509.component_ContentDisplay_Content {
padding: 0;  } #c509 p{margin-top:0px;} #c510.component_ContentDisplay_Content {
padding: 0;  } #c510 p{margin-top:0px;} #c517.component_ContentDisplay_Content {
margin: 35px 15px 20px 30px; padding: 0;  } #c517 p{line-height:120%;}#c517 img[src="https://images.zeald.com/site/shire/images/originals/news.jpg"]{padding-right:10px;padding-bottom:5px;}@media screen and (max-width:730px) {#c517 .plain_content {text-align: center;}div#c497.component_ContentDisplay_Content {padding: 10px;max-width: 300px;margin: 0 auto;}}#c518.component_ContentDisplay_Content {
padding: 7px 7px 15px 7px;  } #c518 {background:#DDDDDD;width:193px;}#c518 h4{color:#026FA1;font:14px/122% Lucida Sans Unicode;margin-bottom:7px;}@media screen and (max-width: 640px) {div#c518.component_ContentDisplay_Content {margin: 0 auto;}#c518 .plain_content {text-align: center;}#c518 h4 {margin: 0;line-height: 13px;}div#c518.component_ContentDisplay_Content {margin: 0 auto;padding-bottom: 10px;}} #c519.component_ContentDisplay_Content {
margin-top: 40px;
padding-bottom: 4px;
 } #c519 h3{line-height:120%;}@media screen and (max-width: 768px) {div#c519.component_ContentDisplay_Content {margin-top: 13px;text-align: center;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c492.component_Layout_Table {
padding: 0;  } #c492>table.table_layout>tbody>tr.r2>td.c2 p, #c492>table.table_layout>tbody>tr.r2>td.c2 div.plain_content{
font-size:11px;
}
#c492>table.table_layout>tbody>tr.r2>td.c1 a,
#c492>table.table_layout>tbody>tr.r2>td.c1 li{
font-size:11px;
}
@media screen and (max-width: 1024px) {
#c492>table>tbody>tr,
#c492>table>tbody,
#c492>table
{
display: block;
}
#c492>table>tbody>tr.r1>td {
width: auto !important;
}
}
@media screen and (max-width: 912px) {
div.document {
padding-top: 0;
}
}
@media screen and (max-width: 808px) {
#c492>table>tbody>tr>td {
display: block;
padding: 0 !important;
margin: 0 !important;
}
div#c493.component_ContentDisplay_Content {
padding: 0 10px;
box-sizing: border-box;
height: auto;
}
}
#c502.component_Layout_Table {
 } @media screen and (max-width: 640px) {
#c502.component_Layout_Table {
max-width: 300px;
margin: 0 auto;
}
} #c504.component_Layout_Table {
 } @media screen and (max-width: 640px) {
#c504.component_Layout_Table {
max-width: 300px;
margin: 0 auto;
}
} #c505.component_Layout_Table {
padding-bottom: 20px;
 } @media screen and (max-width: 640px) {
#c505.component_Layout_Table {
max-width: 300px;
margin: 0 auto;
}
} 
